import JDLAigc from '../../core/models/jdl-aigc.js';
declare const _default: {
    convertAigcs: typeof convertAigcs;
};
export default _default;
export declare function convertAigcs(aigcs: any): JDLAigc[];
